<odoo>
<record model="ir.ui.view" id="teaching_link_list">
      <field name="name">teaching_session list</field>
      <field name="model">event.teaching.session</field>
      <field name="arch" type="xml"> 
        <tree editable="bottom">
            
            <field name="description_fr"/>
            <field name="description_en"/>
            <field name="link_audio_fr"/>
            <field name="link_audio_en"/>
            <field name="link_video_fr"/>
            <field name="link_video_en"/>
            <field name="duration" widget="float_time"/>
          
        </tree>
      </field>
    </record>

    <record model="ir.ui.view" id="teaching_day_form">
      <field name="name">teaching_day form</field>
      <field name="model">event.teaching.day</field>
      <field name="arch" type="xml">
        <form>
        <sheet>
          <group>
          <field name="day_teaching"/>
          <field name="description"/>
          <field name="teaching_session_ids"/>
          </group>
        </sheet>
        </form>
      </field>
    </record>

    <record model="ir.ui.view" id="teaching_day_list">
      <field name="name">teaching_day list</field>
      <field name="model">event.teaching.day</field>
      <field name="arch" type="xml">
        <tree>
        
          <field name="day_teaching"/>
          <field name="description"/>
        </tree>
      </field>
    </record>

</odoo>